gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallOptions Structure
CallOptions Properties
CancellationToken Property
Deadline Property
Headers Property
PropagationToken Property
WriteOptions Property

CallOptions Deadline Property

Call deadline.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Nullable<DateTime> Deadline { get; }

    Public ReadOnly Property Deadline As Nullable(Of DateTime)
    	Get

    public:
    property Nullable<DateTime> Deadline {
    	Nullable<DateTime> get ();
    }

    member Deadline : Nullable<DateTime> with get

#### Property Value

Type: Nullable
DateTime
See Also

#### Reference

CallOptions Structure
Grpc.Core Namespace